SuSE9 Security Update : OpenLDAP 2 (YOU Patch Number 12075)

This script is Copyright (C) 2009-2012 Tenable Network Security, Inc.


Synopsis :

The remote SuSE 9 host is missing a security-related patch.

Description :

Authenticated users could crash the LDAP server 'slapd' via the 'NOOP'
command. (CVE-2007-6698 / CVE-2008-0658)

See also :

http://support.novell.com/security/cve/CVE-2007-6698.html
http://support.novell.com/security/cve/CVE-2008-0658.html

Solution :

Apply YOU patch number 12075.

Risk factor :

Medium / CVSS Base Score : 4.0
(CVSS2#AV:N/AC:L/Au:S/C:N/I:N/A:P)

Family: SuSE Local Security Checks

Nessus Plugin ID: 41197 ()

Bugtraq ID:

CVE ID: CVE-2007-6698
CVE-2008-0658

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now